<?php
include "../koneksi.php";

$id = $_POST['po_id'];
$no_po = $_POST['no_po'];
$cust_id = $_POST['cust_id'];
$tgl_po = $_POST['tgl_po'];
		if ($no_po == '') {
			$data['error']['edit_no_po'] = 'Nomor PO  tidak boleh kosong';
		}
		if ($cust_id == '') {
			$data['error']['edit_cust_id'] = 'Customer Tidak Boleh Kosong';
		}
		if ($tgl_po == '') {
			$data['error']['edit_tgl_po'] = 'Tanggal PO Tidak Boleh Kosong';
		}

		if (empty($data['error'])) {
			$query = "UPDATE po_tbl SET
											No_PO = '$no_po',
											CustomerID = '$cust_id',
											TanggalPO = '$tgl_po'
											WHERE PO_ID = '$id'
											";

			mysqli_query($koneksi, $query)
			or die ("Gagal Perintah SQL".mysql_error());
			$data['hasil'] = 'sukses';
		} else {
			$data['hasil'] = 'gagal';
		}
		echo json_encode($data);

?>

